.card-footer {
  padding: 0 0.75rem;
  background-color: rgba(0, 0, 0, 0.3);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
  font-size: 75%;
}

.alignleft {
  float: left;
  margin-bottom: 0;
  font-size: 1em;

  a.vote {
    color: red;
  }
}

.alignright {
  float: right;
  font-size: 1em;
  margin-bottom: 0
}

.clear-float {
  clear: both;
}
